<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>2 Rois 2 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="K2.html">Bible de Jésus-Christ</a><a class="location" href="K2.html">2 Rois 2</a><a class="prev" href="K21.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="K23.html">&gt;</a>
</div></div>
<div class="section chapter K2 K22 fra_bjc fra" dir="ltr" lang="fr" data-id="K22" data-nextid="K23" data-previd="K21">
<div class="c">2</div>
<div class="p">
		<div class="s">Enlèvement d'Eliyah au ciel</div>
		<span class="v-num v-1">1&nbsp;</span><span id="K22_1" class="v K22_1" data-id="K22_1">Or il arriva lorsque YHWH enleva Eliyah au ciel dans un tourbillon, Eliyah et Eliysha partaient de Guilgal.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="K22_2" class="v K22_2" data-id="K22_2">Eliyah dit à Eliysha : Je te prie, reste ici, car YHWH m'envoie jusqu'à Béth-El. Mais Eliysha répondit : YHWH est vivant et ton âme est vivante ! Je ne te quitterai pas ! Ainsi ils descendirent à Béth-El.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="K22_3" class="v K22_3" data-id="K22_3">Les fils des prophètes qui étaient à Béth-El sortirent vers Eliysha, et lui dirent : Ne sais-tu pas qu'aujourd'hui YHWH va enlever ton maître au-dessus de ta tête ? Et il répondit : Je le sais aussi, taisez-vous !</span>

		<span class="v-num v-4">4&nbsp;</span><span id="K22_4" class="v K22_4" data-id="K22_4">Eliyah lui dit : Eliysha, je te prie, reste ici, car YHWH m'envoie à Yeriycho. Mais Eliysha lui répondit : YHWH est vivant et ton âme est vivante ! Je ne te quitterai pas ! Ainsi, ils arrivèrent à Yeriycho.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="K22_5" class="v K22_5" data-id="K22_5">Les fils des prophètes qui étaient à Yeriycho s'approchèrent d'Eliysha, et lui dirent : Ne sais-tu pas qu'aujourd'hui YHWH va enlever ton maître au-dessus de ta tête ? Et il répondit : Je le sais aussi, taisez-vous !</span>

		<span class="v-num v-6">6&nbsp;</span><span id="K22_6" class="v K22_6" data-id="K22_6">Eliyah lui dit : Eliysha, je te prie, reste ici, car YHWH m'envoie jusqu'au Yarden. Mais Eliysha répondit : YHWH est vivant et ton âme est vivante ! Je ne te quitterai pas ! Ainsi, ils s'en allèrent tous les deux.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="K22_7" class="v K22_7" data-id="K22_7">50 hommes d'entre les fils des prophètes arrivèrent et s'arrêtèrent à distance vis-à-vis d'eux, et eux deux s'arrêtèrent au bord du Yarden.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="K22_8" class="v K22_8" data-id="K22_8">Alors Eliyah prit son manteau, le roula et en frappa les eaux, qui se divisèrent çà et là, et ils passèrent tous deux à sec.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="K22_9" class="v K22_9" data-id="K22_9">Quand ils furent passés, Eliyah dit à Eliysha : Demande ce que tu veux que je fasse pour toi, avant que je sois enlevé d'avec toi. Eliysha répondit : Je te prie, que j'aie, une double portion<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> de ton esprit !</span>

		<span class="v-num v-10">10&nbsp;</span><span id="K22_10" class="v K22_10" data-id="K22_10">Eliyah lui dit : Tu demandes une chose difficile. Mais si tu me vois pendant que je serai enlevé d'auprès de toi, cela t'arrivera. Sinon, cela n'arrivera pas.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="K22_11" class="v K22_11" data-id="K22_11">Comme ils continuaient à marcher en parlant, voici, un char de feu et des chevaux de feu les séparèrent l'un de l'autre, et Eliyah monta au ciel dans un tourbillon.</span>

		<div class="s">La double portion de l'esprit d'Eliyah sur Eliysha (Élisée)</div>
		<span class="v-num v-12">12&nbsp;</span><span id="K22_12" class="v K22_12" data-id="K22_12">Eliysha le regardait et criait : Mon père ! Mon père ! Char d'Israël et sa cavalerie ! Et il ne le vit plus. Puis saisissant ses vêtements, il les déchira en deux morceaux.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="K22_13" class="v K22_13" data-id="K22_13">Il releva le manteau qu'Eliyah avait laissé tomber. Puis il retourna et s'arrêta sur le bord du Yarden.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="K22_14" class="v K22_14" data-id="K22_14">Ensuite il prit le manteau qu'Eliyah avait laissé tomber et il en frappa les eaux, et dit : Où est YHWH, l'Elohîm d'Eliyah, YHWH lui-même ? Lui aussi frappa les eaux qui se divisèrent en deux, et Eliysha passa.</span>

		<div class="s">Le service d'Eliysha est reconnu par les hommes</div>
		<span class="v-num v-15">15&nbsp;</span><span id="K22_15" class="v K22_15" data-id="K22_15">Quand les fils des prophètes qui étaient à Yeriycho, vis-à-vis, le virent, ils dirent : L'esprit d'Eliyah repose sur Eliysha ! Ils vinrent à sa rencontre et se prosternèrent contre terre devant lui.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="K22_16" class="v K22_16" data-id="K22_16">Ils lui dirent : Voici, il y a parmi tes serviteurs 50 hommes talentueux, veux-tu qu'ils aillent chercher ton maître, de peur que l'Esprit de YHWH ne l'ait enlevé et ne l'ait jeté sur quelque montagne ou dans quelque vallée ? Eliysha répondit : Ne les envoyez pas.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="K22_17" class="v K22_17" data-id="K22_17">Mais ils insistèrent tellement qu'il eut honte de refuser. Il leur dit donc : Envoyez-les. Ils envoyèrent 50 hommes, qui pendant 3 jours cherchèrent Eliyah, mais ils ne le trouvèrent pas.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="K22_18" class="v K22_18" data-id="K22_18">Puis ils retournèrent vers Eliysha, qui était à Yeriycho, et il leur dit : Ne vous avais-je pas dit : N'y allez pas !</span>

		<span class="v-num v-19">19&nbsp;</span><span id="K22_19" class="v K22_19" data-id="K22_19">Les hommes de la ville dirent à Eliysha : Voici, le séjour dans cette ville est bon, comme mon seigneur le voit, mais les eaux sont mauvaises et le pays est stérile.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="K22_20" class="v K22_20" data-id="K22_20">Il dit : Apportez-moi un vase neuf et mettez-y du sel ! Et ils le lui apportèrent.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="K22_21" class="v K22_21" data-id="K22_21">Puis il alla vers la source des eaux, et il y jeta le sel, et dit : Ainsi parle YHWH : Je guéris<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span> ces eaux. Elles ne causeront plus ni mort ni stérilité.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="K22_22" class="v K22_22" data-id="K22_22">Les eaux furent assainies, jusqu'à ce jour, selon la parole qu'Eliysha avait prononcée.</span>

		<div class="s">Jugement des moqueurs</div>
		<span class="v-num v-23">23&nbsp;</span><span id="K22_23" class="v K22_23" data-id="K22_23">De là, il monta à Béth-El. Comme il montait par le chemin, des petits garçons sortirent de la ville et se moquèrent de lui. Ils lui disaient : Monte chauve ! Monte chauve !</span>

		<span class="v-num v-24">24&nbsp;</span><span id="K22_24" class="v K22_24" data-id="K22_24">Il se retourna pour les regarder, et il les maudit au nom de YHWH. Alors deux ours sortirent de la forêt et déchirèrent 42 de ces enfants.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="K22_25" class="v K22_25" data-id="K22_25">De là il alla sur la Montagne de Carmel, d'où il retourna à Samarie.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">2:9</a><span class="text">Le fils aîné recevait une double portion par rapport aux autres fils (De. 21:15-17).</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">2:21</a><span class="text">Le mot « rapha » en hébreu signifie aussi « rendre salubre », « guérir ». Voir Ez. 47:8-11.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="K21.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="K23.html">&gt;</a>
</div></div>
</body>
</html>